body {
	padding-top: 100px;
}

.bobo-sitetop {
	display: none;
	background: #fff;
	height: 50px;
	line-height: 50px
}

.bobo-sitetop .bobo-sitetop-left a {
	display: block;
}

.bobo-sitetop .bobo-sitetop-left a img {
	max-width: 130px;
	margin: 6px 10px;
}

.bobo-sitetop .bobo-mo-header-menu,
.bobo-sitetop .bobo-mo-header-search {
	width: 40px;
	font-size: 24px;
	text-align: center;
	color: #333;
}

/*.bobo-sitetop .bobo-mo-header-search {
			  margin-right: 95px
			}*/

.bobo-sitetop .bobo-mo-header-menu i,
.bobo-sitetop .bobo-mo-header-search i {
	font-size: 24px;
	line-height: 50px
}

.bobo-mo-leftmenu {
	background: #f5f5f5;
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	overflow-x: hidden;
	box-sizing: content-box;
	width: 70%;
	-webkit-overflow-scrolling: touch;
	z-index: 100 !important;
	-webkit-transition: all 0.4s cubic-bezier(0.7, 0, 0.2, 1);
	-ms-transition: all 0.4s cubic-bezier(0.7, 0, 0.2, 1);
	transition: all 0.4s cubic-bezier(0.7, 0, 0.2, 1);
	-webkit-box-shadow: 0 0 40px rgba(82, 85, 90, 0.1);
	box-shadow: 0 0 40px rgba(82, 85, 90, 0.1);
	-webkit-transform: translateX(-100%);
	-ms-transform: translateX(-100%);
	transform: translateX(-100%)
}

.bobo-mo-leftmenu .tit {
	height: 50px;
	line-height: 50px;
	background: #353535
}

.bobo-mo-leftmenu .tit h6 {
	float: left;
	color: #fff;
	padding: 0 0 0 20px;
	font-size: 20px;
	font-weight: 700;
	font-family: times new roman
}

.bobo-mo-leftmenu .tit span {
	float: right;
	cursor: pointer;
	width: 50px;
	text-align: center
}

.bobo-mo-leftmenu .tit span i {
	color: #fff;
	font-size: 16px
}

.bobo-mo-leftmenu>ul>li {
	line-height: 50px;
	font-size: 15px;
	border-top: 2px solid #e5e5e5;
	position: relative
}

.bobo-mo-leftmenu>ul>li>a {
	padding: 0 0 0 20px
}

.bobo-mo-leftmenu>ul>li>i {
	position: absolute;
	color: #333;
	font-size: 12px;
	top: 5px;
	right: 0;
	z-index: 1;
	width: 50px;
	line-height: 40px;
	text-align: center;
	cursor: pointer
}

.bobo-mo-leftmenu ul li a {
	color: #333;
	display: block
}

.bobo-mo-leftmenu ul li a:hover {
	text-decoration: none
}

.bobo-mo-leftmenu ul li ul {
	display: none;
	padding-bottom: 10px
}

.bobo-mo-leftmenu ul li ul li {
	line-height: 35px
}

.bobo-mo-leftmenu ul li ul li a {
	padding: 0 0 0 20px;
}

.bobo-mo-leftmenu ul li ul li i {
	font-size: 13px;
}

.bobo-search-box {
	display: none;
	position: fixed;
	z-index: 99;
	width: 100%;
	left: 0;
	right: 0;
	top: 100px;
	background: rgba(0, 0, 0, 0.67);
	padding: 25px 0
}

.bobo-search-box .close {
	position: absolute;
	right: 30px;
	top: calc(50% - 11px);
	line-height: 22px;
	height: 22px
}

.bobo-search-box .close i {
	font-size: 21px;
	color: #fff
}

.bobo-search-box .serchbox {
	width: 700px;
	margin: 0 auto;
	position: relative
}

.bobo-search-box .serchbox .submit_text {
	background: #fff;
	width: 100%;
	height: 47px;
	line-height: 47px;
	float: left;
	color: #111;
	padding: 0 90px 0 15px;
	font-size: 15px;
	box-sizing: border-box
}

.bobo-search-box .serchbox .submit_btn {
	position: absolute;
	right: 0;
	top: 0;
	width: 70px;
	height: 47px;
	line-height: 47px;
	background: var(--link-color-hover);
	text-align: center;
	display: block;
	cursor: pointer;
	box-sizing: border-box
}

.bobo-search-box .serchbox .submit_btn i {
	font-size: 25px;
	color: #fff
}

.bobo-header {
	position: fixed;
	top: 0;
	z-index: 100;
	width: 100%;
	height: 100px;
	/*background: rgb(79 89 105);*/
	background-color: #ffffff;
	box-shadow: 1px 1px 3px #e2e2e2;
}

.bobo-header .wp {
	height: 100%;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-align-items: center;
	align-items: center
}

.bobo-header .logo img {
	height: 60px;
}

.bobo-header_right {
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center
}

.bobo-search {
	margin-right: 15px
}

.bobo-search span {
	height: 25px;
	cursor: pointer;
	font-weight: 400;
	text-align: center;
	display: block
}

.bobo-search span i {
	color: #333;
	font-size: 25px;
	height: 25px;
	display: inline-block;
	-webkit-text-stroke-width: 0.1px;
	text-stroke-width: 0.1px
}

.bobo-header-lang {
	position: relative;
	z-index: 200
}

.bobo-header-lang .box {
	height: 34px;
	width: 88px;
	padding: 0 6px;
	cursor: pointer;
	box-sizing: border-box;
	border: 1px solid #333;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center
}

.bobo-header-lang .box img {
	height: 16px
}

.bobo-header-lang .box em {
	margin: 0 7px;
	font-size: 14px;
	font-weight: 500;
	color: #333;
	display: inline-block
}

.bobo-header-lang .box i {
	font-size: 14px;
	height: 15px;
	color: #333;
	transition: all 0.3s ease 0s
}

.bobo-header-lang ul {
	overflow: hidden;
	width: 88px;
	padding: 0 6px;
	position: absolute;
	left: 0;
	top: 34px;
	z-index: 200;
	background: #fff;
	border: 1px solid #ebebeb;
	border-top: none;
	box-sizing: border-box;
	opacity: 0;
	visibility: hidden;
	transition: all 0.4s ease 0s;
	transform: translate3d(0, 10px, 0);
	-webkit-transform: translate3d(0, 10px, 0)
}

.bobo-header-lang ul li {
	line-height: 18px;
	border-bottom: 1px solid rgba(51, 51, 51, 0.2);
	padding: 5px 0
}

.bobo-header-lang ul li:last-child {
	border-bottom: none
}

.bobo-header-lang ul li a {
	font-size: 14px;
	font-weight: 500;
	color: #666
}

.bobo-header-lang ul li img {
	height: 16px;
	margin-right: 6px
}

.bobo-header-lang ul li a:hover {
	color: #997b5f
}

.bobo-header-lang:hover ul {
	opacity: 1;
	visibility: visible;
	transform: translate3d(0, 0, 0);
	-webkit-transform: translate3d(0, 0, 0)
}

.bobo-header-lang:hover .box i {
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg)
}

.bobo-nav>ul>li {
	float: left;
	position: relative;
	padding: 0 15px;
}

.bobo-nav>ul>li>a {
	display: block;
	font-size: 22px;
	color: #333;
	font-weight: 100;
	padding: 0 5px;
	height: 30px;
	line-height: 30px
}

.bobo-nav>ul>li ul {
	position: absolute;
	width: 260px;
	height: auto;
	left: 0;
	top: 40px;
	z-index: 1000;
	padding: 3px 0 0;
	border-radius: 4px;
	background: #fff;
	box-shadow: rgba(0, 0, 0, 0.14) 0 -6px 9px 0;
	transform: rotate3d(1, 0, 0, -90deg);
	-webkit-transform: rotate3d(1, 0, 0, -90deg);
	-webkit-transform-origin: 0 0 0;
	transform-origin: 0 0 0;
	opacity: 0;
	transition: transform 0.5s, opacity 0.3s;
	-webkit-transition: -webkit-transform 0.5s, opacity 0.3s
}

.bobo-nav>ul>li ul>li ul {
	left: 100%;
	top: 0;
}

.bobo-nav>ul>li>ul::before {
	content: '';
	position: absolute;
	left: 40px;
	margin: 0;
	top: -8px;
	overflow: hidden;
	display: inline-block;
	border-right: 8px solid transparent;
	border-bottom: 8px solid #fff;
	border-left: 8px solid transparent
}

.bobo-nav>ul>li ul>li {
	float: none;
	border-bottom: 1px solid #ededed;
	text-align: left;
	position: relative
}

.bobo-nav>ul>li ul>li:last-child {
	border: none
}

.bobo-nav>ul>li ul>li>a {
	display: block;
	padding: 10px 20px;
	border: none;
	color: #333;
	font-size: 17px;
	line-height: 25px;
	text-transform: capitalize
}

.bobo-nav>ul>li ul>li>a i {
	position: absolute;
	right: 10px;
	font-size: 11px
}

.bobo-nav>ul>li ul>li>a:hover {
	color: var(--link-color-hover)
}

.bobo-nav>ul>li:hover>a,
.bobo-nav>ul>li.active>a {
	color: var(--link-color-hover);
}

.bobo-nav>ul>li:hover>a>i {
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg)
}

.bobo-nav>ul>li:hover>ul {
	opacity: 1;
	transform: rotate3d(0, 0, 0, 0);
	-webkit-transform: rotate3d(0, 0, 0, 0)
}

.bobo-nav>ul>li>ul>li:hover>ul {
	opacity: 1;
	transform: rotate3d(0, 0, 0, 0);
	-webkit-transform: rotate3d(0, 0, 0, 0)
}

.bobo-menu-transitioning {
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0)
}

@media screen and (max-width: 1500px) {
	.bobo-header .wp {
		max-width: 1200px;
	}
}

@media screen and (max-width: 1400px) {
	.bobo-nav>ul>li {
		padding: 0 15px
	}
}

@media screen and (max-width: 1300px) {
	.bobo-header .wp {
		max-width: 1050px;
	}

	.bobo-nav>ul>li {
		padding: 0 10px
	}

	.bobo-nav>ul>li>a {
		font-size: 17px;
		padding: 0 4px
	}
}

@media screen and (max-width: 1199px) {
	body {
		padding-top: 50px;
	}

	.bobo-sitetop {
		display: block;
		position: fixed;
		left: 0;
		right: 0;
		top: 0;
		z-index: 99;
	}

	.bobo-header {
		display: none;
		height: auto;
		padding: 20px 0;
		position: static;
		margin-top: 50px;
	}

	.bobo-header .wp {
		width: 100%;
		padding-right: 10px;
		box-sizing: border-box;
		padding-left: 10px;
		height: auto;
		-webkit-justify-content: center;
		justify-content: center
	}

	.bobo-search-box {
		position: fixed;
		top: 50px;
		padding: 15px 10px;
		box-sizing: border-box;
	}

	.bobo-search-box .serchbox {
		width: 100%
	}

	.bobo-search-box .serchbox .submit_text {
		height: 40px;
		line-height: 40px;
		padding: 0 90px 0 12px
	}

	.bobo-search-box .serchbox .submit_btn {
		width: 60px;
		height: 40px;
		line-height: 40px
	}

	.bobo-search-box .close {
		display: none
	}

	.bobo-header-lang {
		position: fixed;
		right: 90px;
		top: 9px
	}

	.bobo-header-lang .box {
		height: 30px;
		width: 80px;
		padding: 0 5px
	}

	.bobo-header-lang .box img {
		height: 16px
	}

	.bobo-header-lang .box em {
		margin: 0 5px;
		font-size: 12px;
		color: #000;
	}

	.bobo-header-lang .box i {
		color: #000;
		height: auto;
	}

	.bobo-header-lang ul {
		width: 80px;
		padding: 0 5px;
		top: 30px
	}

	.bobo-header-lang ul li a {
		font-size: 12px
	}

	.bobo-header-lang ul li img {
		margin-right: 5px
	}

	.bobo-nav,
	.bobo-search {
		display: none
	}
}